/* Copyright Dynarch.com, 2003-2006.  All Rights Reserved. */

@import url("hmenu.css");

div.dynarch-horiz-menu { background-color: transparent; color: #fff; border-color: #000; border:none; text-align:center;}
div.dynarch-horiz-menu table {width:auto; border-bottom:1px solid #FFF;}
div.dynarch-horiz-menu table tr td { color: #fff; }
div.dynarch-horiz-menu table tr td.item { border: 0px solid #f00; }
div.dynarch-horiz-menu table tr td.hover { border-color: #51ba51; background-color: #C90000; color: #000; }
div.dynarch-horiz-menu table tr td.active { border-color: #91fa91; background-color: #A20000; color: #fff; }
div.dynarch-horiz-menu table tr td.separator div { border-right-color: #3091f7; border-left: none; margin-right: 3px; }

div.dynarch-popup-menu { background-color: #F6F5F2; border-color: #EBE9E4; padding: 0px; color: #fff; top: }
/*div.dynarch-popup-menu {border:1px solid #FF0000; right:300px;}*/
div.dynarch-popup-menu td { border-bottom:1px solid #EBE9E4;}
div.dynarch-popup-menu td.label{color:#004BAC;}
div.dynarch-popup-menu tr.item.hover td.label{color:#FFFFFF;}
div.dynarch-popup-menu tr.item.active td.label{color:#C5D9EF;}
div.dynarch-popup-menu tr.item td.icon { padding: 1px; }
div.dynarch-popup-menu tr.item.hover,
div.dynarch-popup-menu tr.item.hover td.icon { background-color: #7087A4; color: #fff; cursor:pointer;}
div.dynarch-popup-menu tr.item.active,
div.dynarch-popup-menu tr.item.active td.icon { background-color: #7A93B3; color: #fff; cursor:pointer;}
div.dynarch-popup-menu tr.separator td div { border-top: 1px dashed #ccc; margin-bottom: 1px; }

div.dynarch-popup-menu tr.item td.arrow div { width: 11px; background: transparent url("/themes/fanafzar/images/menu_pointer.gif") no-repeat 0% 50%; }
div.dynarch-popup-menu tr.hover td.arrow div,
div.dynarch-popup-menu tr.active td.arrow div { background: transparent url("/themes/fanafzar/images/menu_pointer_over.gif") no-repeat 0% 50%; }

div.dynarch-popup-menu tr.disabled td.label { color: #999; }

div#main_menu div.dynarch-popup-menu table {width:173px;}